<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Fiche-film</title>

    <script src="https://kit.fontawesome.com/92d6d92e36.js" crossorigin="anonymous"></script>

    <link href="css/normalize.css" rel="stylesheet">
    <link rel="stylesheet" href="css/main.css">
    <link href="https://fonts.googleapis.com/css?family=Inconsolata:400,700|Montserrat:400,500,600,700,800,900&display=swap"
          rel="stylesheet">

    <script src="js/script.js"></script>
</head>


<body>

<!-- Entête -->
<header class="header-page-menu">
    <!-- Logo -->
    <div class="logo">
        <a href="index.html" class="logo">
            <img
                    sizes="(max-width: 200px) 100vw, 200px"
                    srcset="
                        images/logo/logo_ipihs9_c_scale,w_200.png 200w,
                        images/logo/logo_ipihs9_c_scale,w_1173.png 1440w"
                    src="images/logo/logo_ipihs9_c_scale,w_1173.png"
                    alt="logo">
        </a>
    </div>

    <!-- Navigation menu -->
    <nav class="main-nav wrapper">
        <label for="show-menu" class="show-menu"><i class="fas fa-bars"></i></label>
        <input type="checkbox" id="show-menu" class="toggle-menu">

        <ul class="main-menu">
            <li class="menu-princ">
                <a href="#">Accueil</a>
            </li>

            <li class="menu-princ">
                <a href="#">Fiche</a>
            </li>

            <li class="menu-princ">
                <a href="#">Contact</a>
            </li>
        </ul>
    </nav>
</header>

<!-- Template -->
<div class="template">
    <!-- Section acteur -->
    <article class="acteur">
        <img class="img-acteur" src="http://image.tmdb.org/t/p/w185/lrhth7yK9p3vy6p7AabDUM1THKl.jpg"
             alt="Thor: Ragnarok">
        <h4 class="nom-acteur">Nom acteur</h4>
        <p class="nom-personnage">Nom personnage</p>
    </article>

    <!-- Section fiche film -->
    <article class="fiche"></article>
</div>

<!-- Fiche film -->
<section class="wrapper">
    <main class="fiche-film">
        <img class="affiche" src="https://via.placeholder.com/150"
             alt="Thor: Ragnarok">
        <div class="infos-general">
            <h3>Titre du film</h3>
            <div class="div-annee-etoiles">
                <p id="anneeFiche">Année</p>
                <p class="etoiles" id="coteFiche">Cote (étoiles)</p>
            </div>

            <h4>Synopsis</h4>
            <p class="description" id="synopsisFiche">Dolore non tempor qui esse proident officia culpa ex nisi amet. In
                labore eu do in nulla enim et eu voluptate dolor dolor. Id velit eu irure duis et culpa
                consectetur aute ut dolore sint. Adipisicing eiusmod ut culpa quis...</p>
        </div>
    </main>
</section>

<!-- Liste des acteurs -->
<section class="wrapper">
    <div class="section-acteurs liste-acteurs"></div>
</section>

<!-- Section à propos -->
<div class="wrapper">
    <section class="apropos">
        <h3>À propos</h3>

        <div class="langue">
            <p class="titre-bold">Langue originale</p>
            <p>English</p>
        </div>

        <hr/>

        <div class="duree">
            <p class="titre-bold">Durée</p>
            <p>2h.32m</p>
        </div>

        <hr/>

        <div class="budget">
            <p class="titre-bold">Budget</p>
            <p>$97,600,000.00</p>
        </div>

        <hr/>

        <div class="revenu">
            <p class="titre-bold">Revenu</p>
            <p>$52,437,000.00</p>
        </div>
    </section>
</div>


<!-- Section commentaires -->
<div class="wrapper">
    <div class="section-commentaires">

        <h4>Commentaires</h4>
        <div>
            <div class="commentaire">
                <div class="commentaire-usager">
                    <span class="details-usager">
                        <span class="nom">Skye St Martin</span>
                        <span>le</span>
                        <span>7 Décembre 2019</span>
                    </span>
                </div>
                <div class="commentaire-texte">
                    "Draft.js is a framework for building rich text editors in React, powered by an immutable model and
                    abstracting over cross-browser differences."<br><br>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Section ajout d'un commentaire -->
<section class="wrapper">
    <div class="comment-editor">
        <h4>Écrire un commentaire</h4>
    </div>
    <div class="container-ajout-commentaire">
        <div class="section-ajout-commentaire">
            <form action="" class="form-commentaire">
                <div>
                    <div class="div-nom">
                        <div class="label-nom">
                            <label for="label-nom">
                                Nom
                            </label>
                        </div>

                        <input class="input-form" id="label-nom" name="auteur" placeholder="Votre nom" type="text">
                    </div>

                    <div class="div-commentaire-text">
                        <div class="label-commentaire-text">
                            <label for="form-commentaire-text">
                                Écrire votre commentaire
                            </label>
                        </div>


                        <textarea id="form-commentaire-text" name="auteur" placeholder="Exprimez-vous" type="text"
                                  class="form-commentaire-text"></textarea>
                    </div>

                    <button class="bouton-envoyer">Envoyer</button>
                </div>
            </form>
        </div>
    </div>
</section>

<!-- Footer -->
<footer>
    <div class="flex-medias">
        <div>
            <a href="https://www.facebook.com/" class="medias"><i class="fab fa-facebook-square"></i></a>
            <a href="https://www.linkedin.com/onboarding/start/abook-import/existing/" class="medias"><i
                    class="fab fa-linkedin"></i></a>
            <a href="https://twitter.com/?lang=fr" class="medias"><i class="fab fa-twitter-square"></i></a>
        </div>
    </div>
    <div class="flex-footer">
        <a href="https://www.themoviedb.org/?language=fr" class="logo-moviedb"><img src="images/logo/logo-moviedb.svg"
                                                                                    alt="logo-moviedb"></a>
        <p class="nom">Rebecca Dubé</p>
        <div class="fleche-haut" id='retour'>
            <i class="fas fa-arrow-up"></i>
        </div>
    </div>
</footer>

</body>
</html>